Epson — pomoc

> Strona główna

Wyszukiwanie drukarki sieciowej

Wyszukiwanie drukarki sieciowej


Wyszukiwanie drukarki sieciowej

Wyszukiwanie drukarki sieciowej
Wyszukiwanie drukarki sieciowej
Dodaj EPSON Universal Print Driver
Zmień podłączoną drukarkę
Wybierz port do podłączenia drukarki
Znalezione drukarki:
Ustaw jako drukarkę domyślną
Odśwież
Opcje wyszukiwania
Ustawienia wyświetlania
OK
Tył
Przerwij
Zamknij
Dodaj znalezione drukarki do folderu drukarek
Dodaj do folderu drukarek
Drukarki do dodania:
Usuń
Edytuj
Okno dialogowe Opcje wyszukiwania
Określ warunki wyszukiwania drukarki
Adres IP lub nazwa modelu
Określ sieć (tylko IPv4)
Rozszerz zakres wyszukiwania drukarek
Anuluj
Okno dialogowe Ustawienia wyświetlania
Wybierz ustawienia wyświetlania listy Znalezione drukarki
Zmień sposób wyświetlania kolumn
Podnieś
Opuść
Domyślnie
Filtrowanie
Informacje o serii
Kolor/Jednobarwny
Moduł druku dwustronnego

Wyszukiwanie drukarki sieciowej

Można wyszukiwać obsługiwane drukarki w sieci i łączyć się z nimi.
Wyniki wyszukiwania nie uwzględniają niektórych modeli drukarek Epson.
Kliknij pozycję prawym przyciskiem myszy, aby wyświetlić opis funkcji.
Do góry

Wyszukiwanie drukarki sieciowej

Można wyszukiwać obsługiwane drukarki w sieci, łączyć się z nimi oraz zmieniać port do podłączenia drukarki. Aby połączyć się z nową drukarką, otwórz sterownik drukarki w systemie operacyjnym Windows.
Wyniki wyszukiwania nie uwzględniają niektórych modeli drukarek Epson.
Kliknij pozycję prawym przyciskiem myszy, aby wyświetlić opis funkcji.
Do góry

Dodaj EPSON Universal Print Driver

Drukarkę można zainstalować jako typ EPSON Universal Print Driver.
Wybierz tę opcję, gdy żadna drukarka nie została znaleziona za pomocą funkcji wyszukiwania.
Do góry

Zmień podłączoną drukarkę

Wybierz tę opcję, aby zmienić port, do którego ma być podłączona drukarka.
Do góry

Wybierz port do podłączenia drukarki

Wybierz port do podłączenia drukarki.
Aby połączyć się z drukarką sieciową, wybierz opcję Wybierz spośród znalezionych drukarek, a następnie wybierz drukarki z listy Znalezione drukarki:.
Uwaga:
Jeśli drukarka jest połączona z użyciem połączenia wykorzystującego port lokalny, które uniemożliwia przesyłanie informacji o drukarce, wybierz opcję Ustawienia ręczne w zakładce Ustawienia opcjonalne we właściwościach drukarki, a następnie wybierz pasujące ustawienia.
Do góry

Znalezione drukarki:

Umożliwia wyświetlenie informacji o drukarkach znalezionych w sieci.
Uwaga:
Niektóre obsługiwane drukarki mogą nie być uwzględnione w wynikach wyszukiwania.
Do góry

Ustaw jako drukarkę domyślną

Wybierz tę opcję, aby ustawić bieżącą drukarkę jako domyślną.
Do góry

Odśwież

Kliknij tę opcję, aby wyszukać drukarki w sieci.
Do góry

Opcje wyszukiwania

Kliknij tę opcję, aby wyświetlić okno dialogowe Opcje wyszukiwania.
Do góry

Ustawienia wyświetlania

Kliknij tę opcję, aby wyświetlić okno dialogowe Ustawienia wyświetlania.
Do góry

OK

Kliknij tę opcję, aby zamknąć okno dialogowe i zapisać bieżące ustawienia.
Do góry

Tył

Kliknij tę opcję, aby powrócić do poprzedniego ekranu.
Do góry

Przerwij

Kliknij tę opcję, aby przerwać wyszukiwanie portów drukarek.
Do góry

Zamknij

Kliknij, aby zamknąć okno dialogowe.
Do góry

Dodaj znalezione drukarki do folderu drukarek

Wybierz tę opcję, aby dodać drukarki z listy Znalezione drukarki:. Aby połączyć się z nową drukarką, otwórz sterownik drukarki w systemie operacyjnym Windows.
Do góry

Dodaj do folderu drukarek

Kliknij ten przycisk po wybraniu drukarek, które mają być dodane do folderu drukarek z listy Znalezione drukarki:. Jednocześnie można dodać 16 drukarek.
Do góry

Drukarki do dodania:

Wyświetl drukarki, które mają być dodane. Wybierz drukarkę, która ma być ustawiona jako domyślna.
Do góry

Usuń

Umożliwia usunięcie drukarek wybranych z listy Drukarki do dodania:.
Do góry

Edytuj

Kliknij tę opcję, aby zmienić nazwę drukarki.
Do góry

Okno dialogowe Opcje wyszukiwania

Można ustawić warunki wyszukiwania drukarek w sieci.
Do góry

Określ warunki wyszukiwania drukarki

Wybierz warunek wyszukiwania spośród dwóch możliwości: Adres IP lub nazwa modelu bądź Określ sieć (tylko IPv4).
Do góry

Adres IP lub nazwa modelu

Wybierz tę opcję i wpisz adres IP lub nazwę modelu drukarki. Jeśli wybrana jest nazwa modelu, wyszukiwane są drukarki, których nazwa odpowiada dokładnie tej nazwie.
Do góry

Określ sieć (tylko IPv4)

Wybierz tę opcję i wprowadź adres sieciowy.
Do góry

Rozszerz zakres wyszukiwania drukarek

Wybierz tę opcję, aby rozszerzyć zakres wyszukiwania drukarek z pominięciem warunku obsługiwania sterownika drukarki.
Uwaga:
W przypadku wybrania drukarki nieobsługiwanej przez ten sterownik mogą wystąpić problemy z drukowaniem. Firma Epson nie gwarantuje niezawodności pracy nieobsługiwanych drukarek.
Do góry

Anuluj

Kliknij tę opcję, aby zamknąć okno dialogowe bez zapisywania bieżących ustawień.
Do góry

Okno dialogowe Ustawienia wyświetlania

Można wprowadzić ustawienia wyświetlania dla urządzeń z listy Znalezione drukarki:.
Do góry

Wybierz ustawienia wyświetlania listy Znalezione drukarki

Określ metodę wyświetlania kolumn i drukarek.
Do góry

Zmień sposób wyświetlania kolumn

Wybierz kolumny do wyświetlenia na liście Znalezione drukarki:.
Do góry

Podnieś

Kliknij tę opcję, aby zmienić kolejność kolumn na liście Znalezione drukarki:.
Do góry

Opuść

Kliknij tę opcję, aby zmienić kolejność kolumn na liście Znalezione drukarki:.
Do góry

Domyślnie

Kliknij ten przycisk, aby przywrócić domyślne ustawienia fabryczne.
Do góry

Filtrowanie

Wybierz typ drukarek do wyświetlenia na liście Znalezione drukarki:.
Do góry

Informacje o serii

Wybierz serię drukarek do wyświetlenia na liście Znalezione drukarki:.
Do góry

Kolor/Jednobarwny

Wybierz funkcję druku kolorowego dla drukarek, które mają być wyświetlone na liście Znalezione drukarki:.
Do góry

Moduł druku dwustronnego

Wybierz funkcję druku dwustronnego dla drukarek, które mają być wyświetlone na liście Znalezione drukarki:.
Do góry


EPSON

Wyszukiwanie drukarki sieciowej

Można wyszukiwać obsługiwane drukarki w sieci i łączyć się z nimi.
Wyniki wyszukiwania nie uwzględniają niektórych modeli drukarek Epson.
Kliknij pozycję prawym przyciskiem myszy, aby wyświetlić opis funkcji.


Dodaj EPSON Universal Print Driver

Drukarkę można zainstalować jako typ EPSON Universal Print Driver.
Wybierz tę opcję, gdy żadna drukarka nie została znaleziona za pomocą funkcji wyszukiwania.


Dodaj znalezione drukarki do folderu drukarek

Wybierz tę opcję, aby dodać drukarki z listy Znalezione drukarki:. Aby połączyć się z nową drukarką, otwórz sterownik drukarki w systemie operacyjnym Windows.


Wybierz port do podłączenia drukarki

Wybierz port do podłączenia drukarki.
Aby połączyć się z drukarką sieciową, wybierz opcję Wybierz spośród znalezionych drukarek, a następnie wybierz drukarki z listy Znalezione drukarki:.
Uwaga:
Jeśli drukarka jest połączona z użyciem połączenia wykorzystującego port lokalny, które uniemożliwia przesyłanie informacji o drukarce, wybierz opcję Ustawienia ręczne w zakładce Ustawienia opcjonalne we właściwościach drukarki, a następnie wybierz pasujące ustawienia.


Znalezione drukarki:

Umożliwia wyświetlenie informacji o drukarkach znalezionych w sieci.
Uwaga:
Niektóre obsługiwane drukarki mogą nie być uwzględnione w wynikach wyszukiwania.


Ustaw jako drukarkę domyślną

Wybierz tę opcję, aby ustawić bieżącą drukarkę jako domyślną.


Ustawienia wyświetlania

Kliknij tę opcję, aby wyświetlić okno dialogowe Ustawienia wyświetlania.


Dodaj do folderu drukarek

Kliknij ten przycisk po wybraniu drukarek, które mają być dodane do folderu drukarek z listy Znalezione drukarki:. Jednocześnie można dodać 16 drukarek.


Drukarki do dodania:

Wyświetl drukarki, które mają być dodane. Wybierz drukarkę, która ma być ustawiona jako domyślna.


Usuń

Umożliwia usunięcie drukarek wybranych z listy Drukarki do dodania:.


Edytuj

Kliknij tę opcję, aby zmienić nazwę drukarki.


OK

Kliknij tę opcję, aby zamknąć okno dialogowe i zapisać bieżące ustawienia.


Tył

Kliknij tę opcję, aby powrócić do poprzedniego ekranu.


Przerwij

Kliknij tę opcję, aby przerwać wyszukiwanie portów drukarek.


Okno dialogowe Opcje wyszukiwania

Można ustawić warunki wyszukiwania drukarek w sieci.


Określ warunki wyszukiwania drukarki

Wybierz warunek wyszukiwania spośród dwóch możliwości: Adres IP lub nazwa modelu bądź Określ sieć (tylko IPv4).


Adres IP lub nazwa modelu

Wybierz tę opcję i wpisz adres IP lub nazwę modelu drukarki. Jeśli wybrana jest nazwa modelu, wyszukiwane są drukarki, których nazwa odpowiada dokładnie tej nazwie.


Określ sieć (tylko IPv4)

Wybierz tę opcję i wprowadź adres sieciowy.


Rozszerz zakres wyszukiwania drukarek

Wybierz tę opcję, aby rozszerzyć zakres wyszukiwania drukarek z pominięciem warunku obsługiwania sterownika drukarki.
Uwaga:
W przypadku wybrania drukarki nieobsługiwanej przez ten sterownik mogą wystąpić problemy z drukowaniem. Firma Epson nie gwarantuje niezawodności pracy nieobsługiwanych drukarek.


Anuluj

Kliknij tę opcję, aby zamknąć okno dialogowe bez zapisywania bieżących ustawień.


Okno dialogowe Ustawienia wyświetlania

Można wprowadzić ustawienia wyświetlania dla urządzeń z listy Znalezione drukarki:.


Wybierz ustawienia wyświetlania listy Znalezione drukarki

Określ metodę wyświetlania kolumn i drukarek.


Zmień sposób wyświetlania kolumn

Wybierz kolumny do wyświetlenia na liście Znalezione drukarki:.


Podnieś

Kliknij tę opcję, aby zmienić kolejność kolumn na liście Znalezione drukarki:.


Opuść

Kliknij tę opcję, aby zmienić kolejność kolumn na liście Znalezione drukarki:.


Domyślnie

Kliknij ten przycisk, aby przywrócić domyślne ustawienia fabryczne.


Filtrowanie

Wybierz typ drukarek do wyświetlenia na liście Znalezione drukarki:.


Informacje o serii

Wybierz serię drukarek do wyświetlenia na liście Znalezione drukarki:.


Kolor/Jednobarwny

Wybierz funkcję druku kolorowego dla drukarek, które mają być wyświetlone na liście Znalezione drukarki:.


Moduł druku dwustronnego

Wybierz funkcję druku dwustronnego dla drukarek, które mają być wyświetlone na liście Znalezione drukarki:.


Wyszukiwanie drukarki sieciowej

Można wyszukiwać obsługiwane drukarki w sieci, łączyć się z nimi oraz zmieniać port do podłączenia drukarki. Aby połączyć się z nową drukarką, otwórz sterownik drukarki w systemie operacyjnym Windows.
Wyniki wyszukiwania nie uwzględniają niektórych modeli drukarek Epson.
Kliknij pozycję prawym przyciskiem myszy, aby wyświetlić opis funkcji.


Zmień podłączoną drukarkę

Wybierz tę opcję, aby zmienić port, do którego ma być podłączona drukarka.


Odśwież

Kliknij tę opcję, aby wyszukać drukarki w sieci.


Opcje wyszukiwania

Kliknij tę opcję, aby wyświetlić okno dialogowe Opcje wyszukiwania.


Zamknij

Kliknij, aby zamknąć okno dialogowe.


Pomoc

Strona główna > Pomoc

Przewodnik użytkownika – pomoc

Odnajdywanie właściwego tematu

Niniejszy przewodnik zawiera łącza, które ułatwiają nawigację między rozdziałami. Łącza wyświetlane są jako kolorowy, podkreślony tekst. Po umieszczeniu kursora nad łączem zmienia się on w ikonę dłoni. Kliknij łącze, aby uzyskać dostęp do tematu pokrewnego lub informacji szczegółowych.
Aby poruszać się po przewodniku, można także kliknąć poniższe łącza:
Strona główna | Powoduje powrót do strony początkowej.
Spis treści | Otwiera spis treści. Okno można zamknąć przez naciśnięcie przycisku [image] Zamknij.
Indeks | Otwiera indeks. Okno można zamknąć przez naciśnięcie przycisku [image] Zamknij.
Znajdź | Powoduje otwarcie okna wyszukiwania, w którym można wyszukiwać tematy, wprowadzając słowa kluczowe.
Do góry | Powoduje powrót na początek bieżącej strony.

Drukowanie tematu

Aby wydrukować bieżącą stronę, należy z menu File (Plik) przeglądarki wybrać polecenie Print (Drukuj).

Rozwiązywanie problemów z wyświetlaniem

Jeśli dana strona podręcznika wyświetla się nieprawidłowo, należy kliknąć przycisk Refresh (Odśwież) lub Reload (Załaduj ponownie) przeglądarki.


Epson — pomoc

Wyszukiwanie drukarki sieciowej

NPD4707-00 PL


Wskazówki dotyczące wyszukiwania

Wprowadzić kilka słów kluczowych i kliknąć przycisk Znajdź, aby wyświetlić listę odpowiednich wyników.
Upewnić się, że słowa kluczowe zostały oddzielone spacjami.
Słowa kluczowe są w wynikach wyszukiwania podświetlane na czerwono.
Jeśli słowo pojawia się więcej niż raz, podświetlone jest tylko pierwsze wystąpienie.
Aby doprecyzować lub zawęzić wyszukiwanie, należy dodać więcej słów do warunków wyszukiwania.